@font-face {
  font-family: 'ndsoft fonts';
  src:  url('/css/fonts/ndsoft-fonts.eot?e7nxob');
  src:  url('/css/fonts/ndsoft-fonts.eot?e7nxob#iefix') format('embedded-opentype'),
    url('/css/fonts/ndsoft-fonts.ttf?e7nxob') format('truetype'),
    url('/css/fonts/ndsoft-fonts.woff?e7nxob') format('woff'),
    url('/css/fonts/ndsoft-fonts.svg?e7nxob#ndsoft-fonts') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class*='icon-']:before{
  display: inline-block;
  font: normal normal normal 14px/1 'ndsoft fonts';
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-image-add:before {
  content: "\e964";
}
.icon-visible:before {
  content: "\e965";
}
.icon-visible-none:before {
  content: "\e966";
}
.icon-play:before {
  content: "\e967";
}
.icon-play-circle:before {
  content: "\e968";
}
.icon-pause:before {
  content: "\e969";
}
.icon-pause-circle:before {
  content: "\e970";
}
.icon-pause-circle-outline:before {
  content: "\e971";
}
.icon-folder:before {
  content: "\e972";
}
.icon-crop:before {
  content: "\e973";
}
.icon-image-search:before {
  content: "\e974";
}
.icon-video-player:before {
  content: "\e975";
}
.icon-chat:before {
  content: "\e976";
}
.icon-chat-b:before {
  content: "\e977";
}
.icon-gif:before {
  content: "\e978";
}
.icon-pdf:before {
  content: "\e979";
}
.icon-note:before {
  content: "\e980";
}
.icon-clock:before {
  content: "\e981";
}
.icon-tails:before {
  content: "\e982";
}
.icon-http:before {
  content: "\e983";
}
.icon-printer-b:before {
  content: "\e958";
}
.icon-star:before {
  content: "\e984";
}
.icon-home:before {
  content: "\e985";
}
.icon-bookmark:before {
  content: "\e986";
}
.icon-3d:before {
  content: "\e987";
}
.icon-naver:before {
  content: "\e916";
}
.icon-naver-b:before {
  content: "\e917";
}
.icon-blog:before {
  content: "\e920";
}
.icon-blog-b:before {
  content: "\e921";
}
.icon-talk:before {
  content: "\e922";
}
.icon-story:before {
  content: "\e924";
}
.icon-story-b:before {
  content: "\e925";
}
.icon-vingle:before {
  content: "\e944";
}
.icon-vingle-b:before {
  content: "\e945";
}
.icon-cyworld:before {
  content: "\e942";
}
.icon-cyworld-b:before {
  content: "\e943";
}
.icon-pholar:before {
  content: "\e918";
}
.icon-pholar-b:before {
  content: "\e919";
}
.icon-google:before {
  content: "\e926";
}
.icon-google-b:before {
  content: "\e927";
}
.icon-facebook:before {
  content: "\e930";
}
.icon-facebook-b:before {
  content: "\e931";
}
.icon-twitter:before {
  content: "\e932";
}
.icon-twitter-b:before {
  content: "\e933";
}
.icon-linkedin:before {
  content: "\e936";
}
.icon-linkedin-b:before {
  content: "\e937";
}
.icon-pinterest:before {
  content: "\e934";
}
.icon-quote-left:before {
  content: "\e988";
}
.icon-cast:before {
  content: "\e989";
}
.icon-touch:before {
  content: "\e990";
}
.icon-new:before {
  content: "\e991";
}
.icon-help:before {
  content: "\e992";
}
.icon-star-badge:before {
  content: "\e993";
}
.icon-pinterest-b:before {
  content: "\e935";
}
.icon-weibo:before {
  content: "\e938";
}
.icon-weibo-b:before {
  content: "\e939";
}
.icon-youtube:before {
  content: "\e928";
}
.icon-youtube-b:before {
  content: "\e929";
}
.icon-share:before {
  content: "\e948";
}
.icon-share-b:before {
  content: "\e949";
}
.icon-sync:before {
  content: "\e950";
}
.icon-sync-b:before {
  content: "\e951";
}
.icon-more:before {
  content: "\e952";
}
.icon-more-b:before {
  content: "\e953";
}
.icon-plus:before {
  content: "\e955";
}
.icon-minus:before {
  content: "\e956";
}
.icon-printer:before {
  content: "\e957";
}
.icon-email:before {
  content: "\e959";
}
.icon-voice:before {
  content: "\e962";
}
.icon-instagram:before {
  content: "\e940";
}
.icon-instagram-b:before {
  content: "\e941";
}
.icon-rss:before {
  content: "\e946";
}
.icon-rss-b:before {
  content: "\e947";
}
.icon-ndsoft-1:before {
  content: "\e914";
}
.icon-ndsoft-2:before {
  content: "\e915";
}
.icon-email-b:before {
  content: "\e960";
}
.icon-email-c:before {
  content: "\e961";
}
.icon-list:before {
  content: "\e963";
}
.icon-dashboard:before {
  content: "\e994";
}
.icon-more-vertical:before {
  content: "\e954";
}
.icon-quote-right:before {
  content: "\e995";
}
.icon-talk-b:before {
  content: "\e923";
}
.icon-fingerprint:before {
  content: "\e996";
}
.icon-left:before {
  content: "\e900";
}
.icon-line-left:before {
  content: "\e901";
}
.icon-line-right:before {
  content: "\e902";
}
.icon-line-top:before {
  content: "\e903";
}
.icon-hwp:before {
  content: "\e904";
}
.icon-right:before {
  content: "\e905";
}
.icon-pdf-b:before {
  content: "\e906";
}
.icon-play-circle-outline:before {
  content: "\e907";
}
.icon-member:before {
  content: "\e908";
}
.icon-search:before {
  content: "\e909";
}
.icon-band:before {
  content: "\e90a";
}
.icon-band-b:before {
  content: "\e90b";
}
.icon-daum:before {
  content: "\e90c";
}
.icon-daum-b:before {
  content: "\e90d";
}
.icon-ndsoft-3:before {
  content: "\e90e";
}
.icon-post:before {
  content: "\e90f";
}
.icon-post-b:before {
  content: "\e910";
}
.icon-vimeo:before {
  content: "\e911";
}
.icon-vimeo-b:before {
  content: "\e912";
}
.icon-newspaper:before {
  content: "\e913";
}
